<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad Banda  </title>
</head>
<body>
    <h1>Queen</h1>
    <h2>Freddie Mercury</h2>
    <h3>Brian May</h3>
    <h3>John Deacon</h3>
    <h3>Roger Taylor</h3>
    <h3>Mike Grose</h3>
    <h3>Barry Mitchell</h3>
    <h3>Doug Bogie</h3>
    <p>Queen es una banda británica de rock formada en 1970 en Londres por el cantante y pianista Freddie Mercury, el guitarrista Brian May, el baterista Roger Taylor y el bajista John Deacon. Si bien el grupo ha presentado bajas de dos de sus miembros (Mercury, fallecido en 1991, y Deacon, retirado en 1997), los integrantes restantes, Brian May y Roger Taylor, continúan trabajando bajo el nombre Queen, por lo que la banda aún se considera activa.
    </p>
    <ol>
        <li>Queen (1973)</li>
        <li>Queen II (1974)</li>
        <li>Sheer Heart Attack (1974)</li>
        <li>A night at the Opera (1975)</li>
        <li>A day at the races (1976)</li>
        <li>News of the world (1977)</li>
        <li>Jazz (1978)</li>
    </ol>
    <a href="Galeria.html">Galeria de imagenes de QUEENS </a>
    <div>
        <a href="https://www.queenonline.com/es" target="_blank" rel="noopener noreferrer">visita el sitio</a>    
    </div>
    <h1>Formularios</h1> 
 <form>
     <label for="nombre">Nombre</label>
     <input type="text" id="nombre" value=>
     <br>
     <label for="apellido">Apellido</label>
     <input type="text" id="apellido"value=>
     <br>
     <label for="edad">Edad</label>
     <input type="number" id="edad"value=>
     <br>
     <label for="email">Email</label>
     <input type="text" id="email"value=>
     <br>
     sexo:<br>
     <label for="sexo1">Masrculino</label>
     <input type="radio" name="sexo" id="sexo1"value=>
     <label for="sexo2">Femenino</label>
     <input type="radio" name="sexo" id="sexo2"value=>
     <label for="sexo3">Otro</label>
     <input type="radio" name="sexo" id="sexo3"value=><br><br>
     <label for="comentarios">Comentarios</label><br>
     <textarea name="comentarios" id="comentarios" cols="30" rows="10"></textarea>
     <br>
     <button type="submit" id="btn-enviar">Enviar</button>
     <button type="reset">Cancelar</button>

 </form>
 <script>


</script>
</body>
</html>